Subject: Wall Street Journal
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 May 2008 12:50:42 -0700

http://online.wsj.com/article/C70206NEEDLEMAN.html?mod=googlenews_wsj

      CAREERS  

Declutter Your Career And 
Make Way for Success
By SARAH E. NEEDLEMAN

Originally published February 6, 2007

Just as it can be helpful to clear out closets at home every so often, it's a good idea to declutter your career periodically. By removing the stuff that gets in the way, you can free up time, brain power and energy, enabling you to enjoy work more and improve your performance.

Here are four common types of career clutter and suggestions for removing them.

Distractions. Identify tasks that you can cast off. "Decluttering has everything to do with ensuring that the actions you do on a daily basis are going to help your No. 1 priority," says John McKee, founder and president BusinessSuccessCoach.net, a career-advisory firm in Castle Rock, Colo.

Start by defining your goals, projecting where you want to be in five years, such as in a higher-paying position or at a new company, says Mr. McKee. Make sure to factor in your personal aspirations as well, he adds. Next, set annual objectives for achieving your goal and outline steps for meeting them throughout each year, he says. If tasks you're responsible for don't support your personal objectives, talk with your manager about ways to delegate them or eventually transition out of that role.

When Nancy Rapoport, a former dean of the University of Houston's Law Center, became dean in 2001, she says, she met with students seeking career advice about once a week. After her calendar became too booked up for her to complete her core tasks, she began referring students to campus career services. "They're experts, I'm not," says Ms. Rapoport, who is now on sabbatical.

Conflicts. Avoiding a difficult colleague or project can detract from your at-work effectiveness, says Daniel Markovitz, a corporate-efficiency consultant in Corte Madera, Calif. "It's not going away, and it looks worse and worse," he says.

Put an unpleasant task at the top of you to do list and chop it into smaller pieces, says Mr. Markovitz. "Imagine I gave you a 25-foot salami and said 'Bon appetite!' Then what if I broke it up into little bite-size pieces?" he says. "Suddenly it seems totally manageable."

If you're avoiding a sticky situation, consider the relief you'll get when the issue is resolved, says Mr. Markovitz.

Email overload. A cluttered inbox can give the impression that you have more to do than you actually do, says Debby Stone, president of InterVision Group LLC, a career-coaching and leadership-consulting firm in Alpharetta, Ga.

Emails that don't require an immediate reply can pile up as you respond to more urgent messages. To get them out of the way, send a quick reply to each with a canned message such as: "Thanks for writing. I'll get back to you on this as soon as possible," says Ana Weber, a controller at Binder Metal Products Inc., a Gardena, Calif., manufacturer, who is a part-time career and time-management coach. Then store them in a folder labeled "unread" as a reminder to attend to them later, she says.

One way to reduce the influx of email is to cancel newsletters, listserves and other electronic mailings that aren't a strong match for your career, says Ms. Stone. "Most people get on them because something caught their eye or someone recommended it to them," she says. "In a lot of cases, they find that what they get is not as interesting or relevant as they anticipated."

Chatterboxes. Chit-chat has its place at work, but excessive socializing can be a drain when you're trying to get things done. To politely escape from a colleague who tends to blab, say you have a deadline to meet, and offer to get together at another time, such as during your lunch break, says Ariane Benefit, founder of Neat Living, a coaching and consulting company in Bloomfield, N.J.

Steer clear of colleagues who engage in repetitive griping sessions that can dampen spirits and hinder productivity, says Ms. Benefit, who adds that she knew several at past employers. "Sometimes you have to literally avoid going past their cubicle," she says.

When it's impossible to sidestep these people, counter their complaints, Ms. Benefit says. Otherwise, "they'll latch onto you as a sympathetic listener, and you'll become their punching bag," she says. "If you always state the positive, they'll get tired of coming to you, because they won't get satisfaction."